## haskell-text-format 0.3.1.1

=== debian/changelog ===
haskell-text-format (0.3.1.1-2) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:06 -0400

haskell-text-format (0.3.1.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 04 Feb 2018 16:18:35 -0500
