=== debian/control ===
--- 
+++ 
@@ -3,22 +3,20 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-double-conversion-dev (>= 0.2.0.0),
  libghc-double-conversion-prof (>= 0.2.0.0),
  libghc-old-locale-dev,
  libghc-old-locale-prof,
- libghc-text-dev (>= 0.11.0.8),
- libghc-text-prof (>= 0.11.0.8),
 Build-Depends-Indep: ghc-doc,
  libghc-double-conversion-doc,
  libghc-old-locale-doc,
- libghc-text-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/bos/text-format
 X-Description: text formatting
  A text formatting library optimized for both ease of use and high
